Loading...
Searching...
No Matches
sip_min_se_s Struct Reference
Sip_min_se

Structure for Min-SE header. More...

`#include <sip.h>`

Collaboration diagram for sip_min_se_s:
[legend]

## Data Fields

sip_common_t | min_common [1]
| Common fragment info.
sip_error_t * | min_next
| Dummy link to next.
unsigned long | min_delta
| Delta-seconds.
msg_param_t const * | min_params
| List of extension parameters.

## Detailed Description

Structure for Min-SE header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.